## com.baidubce.services.ses.model
Class DomainDetailModel

    java.lang.Object
      com.baidubce.services.ses.model.DomainDetailModel

    public class DomainDetailModel

extends Object

The detail model object of domain. It is contained by @link{GetVerifiedDomainResponse} and @link{ListVerifiedDomainResponse}.

Constructor Summary
`DomainDetailModel()`

Method Summary
`DkimAttrModel` `getDkimAttr()`
`String` `getDomain()`
`DomainAttrModel` `getDomainAttr()`
`void` `setDkimAttr(DkimAttrModel dkimAttr)`
`void` `setDomain(String domain)`
`void` `setDomainAttr(DomainAttrModel domainAttr)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DomainDetailModel

    public DomainDetailModel()

Method Detail

### getDomain

    public String getDomain()

### setDomain

    public void setDomain(String domain)

### getDkimAttr

    public DkimAttrModel getDkimAttr()

### setDkimAttr

    public void setDkimAttr(DkimAttrModel dkimAttr)

### getDomainAttr

    public DomainAttrModel getDomainAttr()

### setDomainAttr

    public void setDomainAttr(DomainAttrModel domainAttr)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.